GOMVPKG(1)

NAME
gomvpkg - moves go packages, updating import declarations

SYNOPSIS
gomvpkg

DESCRIPTION
The gomvpkg command moves go packages, updating import declarations. Run gomvpkg -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).